PyPI Stats

Search

All packages
Top packages

Track packages

ibis-framework


PyPI page
Home page
Author: Ibis Maintainers
License: Apache-2.0
Summary: The portable Python dataframe library
Latest version: 9.0.0
Required dependencies: atpublic | bidict | numpy | pandas | parsy | pyarrow | pyarrow-hotfix | python-dateutil | pytz | rich | sqlglot | toolz | typing-extensions
Optional dependencies: black | clickhouse-connect | dask | datafusion | db-dtypes | deltalake | duckdb | fsspec | geopandas | google-cloud-bigquery | google-cloud-bigquery-storage | graphviz | impyla | oracledb | packaging | pins | polars | psycopg2 | pydata-google-auth | pydruid | pyexasol | pymysql | pyodbc | pyspark | regex | shapely | snowflake-connector-python | trino

Downloads last day: 8,223
Downloads last week: 44,088
Downloads last month: 192,792